alias "+btime" "cl_phys_timescale 0.3;host_timescale 0.33;mat_motion_blur_rotation_intensity 15;mat_motion_blur_strength 1;mat_bloom_scalefactor_scalar 20;sensitivity 0.5;mat_yuv 1;phys_pushscale 20"
alias "-btime" "cl_phys_timescale 1;host_timescale 1;mat_motion_blur_rotation_intensity 6;mat_motion_blur_strength 1;mat_bloom_scalefactor_scalar 0.5;sensitivity 1.0;mat_yuv 0;phys_pushscale 1"
bind "ALT" "+btime


